------------------------------------------------------------------------------------
--Name:  	baiseqingrenjie6
--Creator:	由剧情表现脚本编辑器生成
--Created:	2023-02-10
------------------------------------------------------------------------------------

CppScriptMgr:SetViewPosByCell(27, 28)
CppScriptMgr:SetViewScale(320)
local Player_2 = CppScriptMgr:AddPlayer(329, 29, 40, "Wolf", 0, 0)
Player_2:WalkTo(29, 30)
Player_2:SetZoomPercent(150)
local Player_1 = CppScriptMgr:AddSimplePlayer(31360, 29, 30, "LittleGirl", 0, 0)
Player_1:WalkTo(29, 26)
CppScriptMgr:WaitMilSec(910)
Player_1:SetDir(0)
CppScriptMgr:WaitMilSec(90)
Player_1:Say("Help! Help!", 1500)
CppScriptMgr:WaitMilSec(1480)
Player_2:SetAction(101)
Player_2:Say("No one would hear you.", 1000)
CppScriptMgr:WaitMilSec(1000)
Player_2:Say("Just have a rest in my belly, darling.", 1500)
Player_2:SetAction(401)
CppScriptMgr:WaitMilSec(1470)
local Effect_1 = CppScriptMgr:AddEffect("newzf2-e280", 29, 28, 33, 1, 1, 1)
CppScriptMgr:WaitMilSec(1000)
local Player_3 = CppScriptMgr:QueryHero()
Player_3:SetPos(29, 28)
Player_3:SetDir(0)
CppScriptMgr:WaitMilSec(990)
Player_3:SetAction(401)
Player_3:Say("I won`t let you hurt her!", 1500)
CppScriptMgr:WaitMilSec(2080)